%save Thetas Thetav Dphi Rho670 Rho765 Rho865 of one day.

%+
% module
% ======
%
% ++
%
% DESCRIPTION
% ===========
%
% From ANGLES\_\ *day*\_*.dat,
% ``make_base_image.m`` produce a ASCII data file base_image\_\ *day*\_.dat
% containing Thetas Thetav Dphi Rho670 Rho765 Rho865 of one day.
%
% EXAMPLES
% ==========
%
% ::
%
% >> addpath('../toolbox')
% >> tp_mlp_aerosols_startup
% >> make_base_image
%
% SEE ALSO
% ========
%
% tp_mlp_aerosols_startup.m_
%
% .. _tp_mlp_aerosols_startup.m : eof_df.m.html
%
% TODO
% ====
%
% avoid overriding existing output file
%
% make it launchable from everywhere (path and IO directories)
%
% EVOLUTIONS
% ==========
%
% $Id$
%
% - fplod 2009-08-13T10:57:39Z aedon.locean-ipsl.upmc.fr (Darwin)
%
%    * add header
%    * add octave save instruction
%
%-

sday='251';
indir='../Images/';
Thetas=load([indir 'ANGLES_' sday '_Thetas.dat']);
Thetav=load([indir 'ANGLES_' sday '_Thetav.dat']);
Dphi=load([indir 'ANGLES_' sday '_Phiv.dat']);
Rho670=load([indir 'SEAWIFS_' sday '_670.dat']);
Rho765=load([indir 'SEAWIFS_' sday '_765.dat']);
Rho865=load([indir 'SEAWIFS_' sday '_865.dat']);

base_image_251=[Thetas Thetav Dphi Rho670 Rho765 Rho865];

if (run_octave == 0)
 save([indir 'base_image_251.dat'],'base_image_251','-ascii');
else
 save('-ascii',[indir 'base_image_251.dat'],'base_image_251');
end
